Bug 851809 - Review Request: compizconfig-backend-mateconf - MateConf backend for compizconfig
Review Request: compizconfig-backend-mateconf - MateConf backend for compizco...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-25 19:25 EDT by Wolfgang Ulbrich
Modified: 2013-01-16 22:31 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-16 22:31:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wolfgang Ulbrich 2012-08-25 19:25:58 EDT
Spec URL: http://raveit65.fedorapeople.org/compiz/SPEC/compizconfig-backend-mateconf.spec
SRPM URL: http://raveit65.fedorapeople.org/compiz/SRPM/compizconfig-backend-mateconf-0.8.8-2.fc17.src.rpm
Description: The Compiz Fusion Project brings 3D desktop visual effects that improve
usability of the X Window System and provide increased productivity
through plugins and themes contributed by the community giving a
rich desktop experience.
Fedora Account System Username: raveit65
Comment 1 Wolfgang Ulbrich 2012-08-26 06:38:11 EDT
This is a re-review of a retired package.

Note You need to log in before you can comment on or make changes to this bug.